@charset "Shift_JIS";
/*********************************************************************
 *
 *  marine : </common/ichinichi/css/common.css>
 *
 *********************************************************************/
/*  common
---------------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 12px;
	*font-size: 78%;
	font-family: sans-serif;
	*font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	/*-- text-align: center;  --*/
}
a:link, a:visited {
	color: #333;
	text-decoration: none;
	outline: none;
}
/*-- a:hover,  --*/
a:active {
	color: #333;
	text-decoration: underline;
}
img {
	border: 0;
	vertical-align: bottom;
}
li {
	list-style-type: none;
}
hr {
	display: none;
}
em {
	font-weight: bold;
}
strong {
	font-weight: bold;
}
table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	font-size: 12px;
	_font-size: 100%;
	line-height: 1.5;
}
p {
	margin: 0;
	padding: 0;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/*\*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/**/
p.note {
	padding-left: 1.5em;
	text-indent: -1.4em;
	line-height: 1.3em;
	font-size: 0.9em;
}
body:first-of-type p.note {
	padding-left: 1.0em;
	text-indent: -1.0em;
}
.marT707 {
	margin-top: 7px !important;
}
.marT10 {
	margin-top: 10px !important;
}
/*  Ichinichi
---------------------------------------------------------- */
div#ichinichiContents {
	/*-- float: left;
	width: 790px;  --*/
	margin: 20px auto 0 auto;
	color: #000;
	text-align: left;
}
/*-- div#ichinichiContents h1,
div#ichinichiContents h2 {
	margin: 0;
} --*/
div#ichinichiContents table {
	font-size: 113%;
}
div#ichinichiContents table.noStyle, div#ichinichiContents table.noStyle th, div#ichinichiContents table.noStyle td {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	font-weight: normal;
	color: #000;
}
/* qrcodeBox, smartphoneBox */
div#ichinichiContents div.qrcodeBox, div#ichinichiContents div.smartphoneBox {
	float: left;
	width: 370px;
	margin: 20px 0 0 0;
	text-align: center;
	_display: inline;
}
div#ichinichiContents div.qrcodeBox div.action, div#ichinichiContents div.smartphoneBox div.action {
	height: 103px;
	margin: 28px auto;
}
div#ichinichiContents div.qrcodeBox div.action {
	width: 284px;
	background: url(../img/bg_action.gif) no-repeat 50% 0;
}
div#ichinichiContents div.smartphoneBox div.action {
	width: 330px;
	background: url(../img/bg_action.gif) no-repeat 50% 0;
}
div#ichinichiContents div.qrcodeBox p.text, div#ichinichiContents div.smartphoneBox p.text {
	float: left;
}
div#ichinichiContents div.qrcodeBox p.qrcode {
	float: left;
	padding: 10px 0 0 17px;
}
div#ichinichiContents div.smartphoneBox p.button {
	float: left;
	padding: 30px 0 0 10px;
}
div#ichinichiContents div.border {
	padding: 15px;
	border: 3px solid #009ce5;
	_zoom: 1;
}
div#ichinichiContents p.note {
	text-align: left;
	color: #000;
}
div#footerArea {
	width: 740px;
	height: auto;
	margin: 20px auto;
	text-align: left;
}
p#copyright {
	margin: 20px 0 0 0;
	color: #000;
}
/*  typeA
---------------------------------------------------------- */
div#ichinichiContents div.headerA {
	margin: 0 0 20px 0;
	border: 3px solid #009ce5;
	text-align: center;
}
div#ichinichiContents div.headerA div.qrcodeBox {
	width: 284px;
	margin: 0 20px;
}
div#ichinichiContents div.headerA div.smartphoneBox {
	width: 393px;
	margin: 0;
}
div#ichinichiContents div.headerA div.smartphoneBox div.action {
	width: 393px;
}
div#ichinichiContents div.headerA div.smartphoneBox div.action p.button {
	padding-left: 30px;
}
div#ichinichiContents div.contentsA {
	margin: 0 0 20px 0;
}
div#ichinichiContents div.contentsA h2 {
	margin: 28px 0 15px 0;
}
div#ichinichiContents div.contentsA div.indent {
	margin-left: 10px;
}
div#ichinichiContents div.contentsA div.yakudachiBox {
	margin: 15px 0 20px 0;
	overflow: hidden;
	*zoom: 1;
}
div#ichinichiContents div.contentsA div.yakudachiBoxL, div#ichinichiContents div.contentsA div.yakudachiBoxR {
	float: left;
}
div#ichinichiContents div.contentsA div.yakudachiBox div.text {
	margin-left: 63px;
}
div#ichinichiContents div.contentsA div.tetsuduki {
	text-align: center;
}
div#ichinichiContents div.contentsA div.jizenBox {
	margin-top: 15px;
}
div#ichinichiContents div.contentsA div.jizenBox div.jizenBoxL {
	float: left;
	width: 149px;
	padding-right: 5px;
}
div#ichinichiContents div.contentsA div.jizenBox div.jizenBoxR {
	overflow: hidden;
	*zoom: 1;
}
div#ichinichiContents div.contentsA div.jizenBox div.jizenBoxR div {
	position: relative;
	float: left;
}
div#ichinichiContents div.contentsA div.jizenBox div.jizenBoxR div.step01 p.qrcode {
	position: absolute;
	right: 74px;
	top: 73px;
}
div#ichinichiContents div.contentsA div.jizenBox div.jizenBoxR div.step01 p.button {
	position: absolute;
	left: 17px;
	bottom: 15px;
}
/*  typeB
---------------------------------------------------------- */
div#ichinichiContents div.headerB {
	border-top: 3px solid #009ce5;
	background: url(../img/bg_border_middle.gif) repeat-y 0 0;
	text-align: center;
}
div#ichinichiContents div.headerB div.tetsuduki {
	background: #fff url(../img/bg_border_bottom.gif) no-repeat 0 0;
}
div#ichinichiContents div.contentsB {
	overflow: hidden;
	*zoom: 1;
}
/*-------- 201905追加分 --------*/
#alittle201905 .lowerMain_wrap {
	max-width: 1142px;
	min-width: 1142px;
	margin: 0 auto;
	padding: 0 46px;
}
#alittle201905 .btn_online {
	margin: 8% 0;
}
#alittle201905 .btn_online a:hover span {
	background: #016396;
	color: #fff;
}
#alittle201905 .btn_online span {
	display: inline-flex;
	width: 60%;
	align-items: center;
	justify-content: center;
	padding: 20px 10px 20px 0;
	color: #016396;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #016396;
	transition: all .35s;
	position: relative;
}
#alittle201905 .btn_online span::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 1px solid #016396;
	border-right: 1px solid #016396;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 13px;
	top: 50%;
	transition: all .35s;
}
#alittle201905 .btn_online a:hover span::after {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}
#alittle201905 .lower_contents {
	float: left;
	width: 741px;
	padding: 50px 0 120px;
}
#alittle201905 .side_conrents {
	float: right;
	width: 205px;
	/*-- padding: 266px 0 75px; --*/
}
#alittle201905 .txt_toroku {
	margin-top: -1px;
}
@media all and (-ms-high-contrast: none) {
	#alittle201905 .txt_toroku {
		margin-top: 0;
	}
}
#alittle201905 .block, .block02 {
	margin-top: 0!important;
}
@media (max-width: 768px) {
	#alittle201905 .lowerMain_wrap {
		max-width: 100%;
		min-width: 100%;
		margin: 0 0 50px;
		padding: 0 4%;
	}
	body {
		font-size: 75%;
	}
	img {
		width: 100%;
	}
	.pc {
		display: none !important;
	}
	.sp {
		display: block !important;
	}
	footer {
		min-width: 100%;
	}
	footer .ft_nav {
		padding: 0;
	}
	footer .ft_nav [class*="ft_list"] > li {
		width: 100%;
		border-bottom: 2px solid #ccc;
		cursor: pointer;
	}
	footer .ft_nav [class*="ft_list"] > li em a {
		display: block;
		padding: 18px;
	}
	footer .ft_nav [class*="ft_list"] > li em {
		display: block;
		font-size: 14px;
		position: relative;
	}
	footer .ft_nav [class*="ft_list"] > li > ul {
		display: none;
	}
	footer .ft_nav .ft_list01 {
		padding-bottom: 0;
		border-bottom: none;
	}
	footer .ft_nav .ft_list02 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		margin: 0;
		padding: 15px 20px;
	}
	footer .ft_nav .ft_list02 > li {
		width: calc(100% / 2 - 10px);
		padding: 0;
		border-bottom: none;
		font-size: 11px;
	}
	footer .ft_nav .ft_list02 > li:not(:nth-last-child(-n+ 2)) {
		margin-bottom: 15px;
	}
	footer .ft_nav .ft_list02 > li::before {
		top: -3px;
	}
	footer .copy {
		min-width: 100%;
		padding: 17px 0 20px;
		font-size: 10px;
	}
	header {
		min-width: 100%;
		padding: 12px;
	}
	header .logo img {
		width: 85%;
	}
	header .hamburgerMenu .sp_navMenu {
		display: block;
		position: absolute;
		right: 5%;
		top: 25%;
		width: 26px;
		height: 26px;
		cursor: pointer;
	}
	header .hamburgerMenu .sp_navMenu div {
		position: relative;
	}
	header .hamburgerMenu .sp_navMenu div span {
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: #666;
		left: 0;
	}
	header .hamburgerMenu .sp_navMenu div span:nth-child(1) {
		top: 0;
	}
	header .hamburgerMenu .sp_navMenu div span:nth-child(2) {
		top: 9px;
	}
	header .hamburgerMenu .sp_navMenu div span:nth-child(3) {
		top: 18px;
	}
	header .hamburgerMenu .sp_navMenu p {
		padding-top: 26px;
		color: #333;
		font-size: 10px;
		font-weight: bold;
		position: relative;
		left: -3px;
		top: 2px;
	}
	header .hamburgerMenu .sp-gnav {
		position: relative;
	}
	header .hamburgerMenu .sp-gnav .sp_navClose {
		width: 100%;
		background: #fff;
		border-bottom: 2px solid #00b8d6;
		position: fixed;
		top: 0;
		right: -1000px;
		transition: all .35s ease-in-out;
		z-index: 999;
	}
	header .hamburgerMenu .sp-gnav .sp_navClose .closeBtn {
		width: 100%;
		height: 100%;
		padding: 10px;
		cursor: pointer;
	}
	header .hamburgerMenu .sp-gnav .sp_navClose .closeBtn div {
		width: 26px;
		height: 26px;
		position: relative;
		left: 5px;
	}
	header .hamburgerMenu .sp-gnav .sp_navClose .closeBtn div span {
		display: block;
		position: relative;
		height: 4px;
		width: 100%;
		background: #666;
		left: 0;
	}
	header .hamburgerMenu .sp-gnav .sp_navClose .closeBtn div span:nth-child(1) {
		top: 11px;
		transform: rotate(-45deg);
	}
	header .hamburgerMenu .sp-gnav .sp_navClose .closeBtn div span:nth-child(2) {
		top: 7px;
		transform: rotate(45deg);
	}
	header .hamburgerMenu .sp-gnav .sp_navClose .closeBtn p {
		margin-top: 3px;
		font-size: 10px;
		font-weight: bold;
	}
	header .hamburgerMenu .sp-gnav .nav_list {
		width: 100%;
		height: 100%;
		padding-bottom: 6em;
		background: #fff;
		position: fixed;
		top: 60px;
		right: -1000px;
		transition: all .35s ease-in-out;
		overflow-y: scroll;
		z-index: 820;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li:not(:first-child) {
		border-top: 1px solid #ddd;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li:last-child a {
		padding: 15px 10px;
		font-size: 12px;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li:not(:nth-last-child(-n+ 2)) .nav_list_btn .acc::before {
		content: "";
		display: inline-block;
		width: 1px;
		height: 15px;
		background: #7e7e7e;
		position: absolute;
		right: 35px;
		top: 50%;
		transform: translateY(-50%);
		transition: .35s ease;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li:not(:nth-last-child(-n+ 2)) .nav_list_btn .acc::after {
		content: "";
		display: inline-block;
		width: 15px;
		height: 1px;
		background: #7e7e7e;
		position: absolute;
		right: 28px;
		top: 50%;
		transform: translateY(-50%);
	}
	header .hamburgerMenu .sp-gnav .nav_list > li:nth-last-child(2) .nav_list_btn {
		background: #016396;
		color: #fff;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li .nav_list_btn {
		display: block;
		padding: 20px 10px;
		font-size: 18px;
		font-weight: bold;
		position: relative;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li .nav_list_btn .subtxt {
		margin-left: 10px;
		font-family: "Avant Garde Book BT";
		font-size: 10px;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul {
		display: none;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li:last-child {
		margin-bottom: 10px;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > .nest_btn {
		display: block;
		padding: 15px 50px;
		font-size: 16px;
		font-weight: normal;
		position: relative;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > .nest_btn::before {
		content: "";
		display: inline-block;
		width: 15px;
		height: 1px;
		background: #333;
		position: absolute;
		top: 25px;
		left: 5%;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > b span::before {
		content: "";
		display: inline-block;
		width: 1px;
		height: 15px;
		background: #7e7e7e;
		position: absolute;
		right: 35px;
		top: 50%;
		transform: translateY(-50%);
		transition: .35s ease;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > b span::after {
		content: "";
		display: inline-block;
		width: 15px;
		height: 1px;
		background: #7e7e7e;
		position: absolute;
		right: 28px;
		top: 50%;
		transform: translateY(-50%);
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > ul {
		display: none;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > ul > li > a {
		display: block;
		padding: 15px 75px;
		font-size: 14px;
		font-weight: normal;
		position: relative;
	}
	header .hamburgerMenu .sp-gnav .nav_list > li > ul > li > ul > li > a::before {
		content: "";
		display: inline-block;
		width: 15px;
		height: 1px;
		background: #333;
		position: absolute;
		top: 23px;
		left: 13%;
	}
	.btn a::after {
		width: 7px;
		height: 7px;
		right: 5%;
	}
	.btn_01 a, .btn_01-2 a {
		padding: 15px 5px 15px 0;
		font-size: 12px;
	}
	.btn_02 a {
		padding: 15px 0;
		font-size: 13px;
	}
	.btn_03 a {
		font-size: 15px;
	}
	.btn_04 a {
		font-size: 15px;
	}
	.primaryBtn span {
		padding: 15px 5px 15px 0;
		font-size: 13px;
	}
	.blueBtn a {
		padding: 7px 0 22px;
		font-size: 14px;
	}
	.blueBtn a::after {
		width: 7px;
		height: 7px;
		bottom: 10px;
	}
	.grayBtn span {
		display: inline-flex;
		width: 100%;
		justify-content: center;
		align-items: center;
		padding: 10px 0;
		font-size: 15px;
	}
	.in-page_column_area {
		margin: 20px 5% 0;
	}
	.in-page_column_area .btnCol_2, .in-page_column_area .btnCol_3 {
		width: 100%;
	}
	.in-page_column_area .btnCol_2:not(:last-child), .in-page_column_area .btnCol_3:not(:last-child) {
		margin-bottom: 20px;
	}
	.primaryBtn_column_area {
		margin-top: 25px;
	}
	.primaryBtn_column_area .btnCol_2 {
		width: 100%;
	}
	.primaryBtn_column_area li:not(:nth-last-child(-n+ 2)) {
		margin-bottom: 0;
	}
	.primaryBtn_column_area li:not(:last-child) {
		margin-bottom: 20px;
	}
	.personal_login_column_area {
		margin-top: 20px;
		padding-bottom: 20px;
	}
	.personal_login_column_area .col_2 a {
		padding: 0 10px;
	}
	.personal_login_column_area .col_2:nth-child(even) .text {
		margin-left: 0;
	}
	.personal_login_column_area .col_2 .text {
		margin-top: 5px;
		font-size: 10px;
	}
	.personal_login_column_area .col_2 .text b {
		font-size: 13px;
	}
	.personal_login_column_area .col_2 .pdf::before {
		display: block;
		margin-bottom: 7px;
	}
	.column_area .col_2 {
		width: 100%;
	}
	.column_area .col_2 .ph {
		margin: 0 8.5%;
	}
	.column_area .col_3 {
		width: 100%;
		max-width: 100%;
	}
	.column_area .col_3 .ph {
		margin: 0 8.5%;
	}
	.col_list .ph .caption {
		font-size: 13px;
	}
	.col_list .text {
		margin: 15px 0 30px;
	}
	.hdg_01 {
		font-size: 15px;
	}
	.hdg_02 {
		padding: 10px 0;
		line-height: 1.4;
		font-size: 13px;
		background: #007abb url(https://www.hulichs.co.jp/images/common/hdg_bg01_sp.gif) no-repeat bottom center/100%;
	}
	.hdg_03 {
		line-height: 1.5;
		font-size: 16px;
	}
	.hdg_04 {
		line-height: 1.5;
		font-size: 15px;
	}
	.hdg_05 {
		padding: 5px 0;
		font-size: 12px;
	}
	.hdg_06 {
		margin: 10px 20px 0;
		padding: 5px;
		font-size: 14px;
	}
	.hdg_07 {
		margin-top: 10px;
		font-size: 14px;
	}
	.hdg_07 span {
		padding: 0 5px;
	}
	.lower_title {
		min-width: 100%;
		background: #00b8d6 url(https://www.hulichs.co.jp/images/common/lower_title_bg_sp.gif) no-repeat bottom center/100%;
	}
	.lower_title .hdg {
		padding: 25px 10px;
		font-size: 16px;
	}
	.mv .mv_list {
		min-width: 100%;
	}
	.side_conrents {
		float: none;
		width: 100%;
		padding: 50px 0 20px;
	}
	.side_conrents .side_block01 .hdg {
		padding: 15px 0;
		font-size: 17px;
	}
	.side_conrents .side_nav {
		margin-top: 7px;
	}
	.side_conrents .side_nav .hdg {
		padding: 19px 0;
		text-align: center;
		font-size: 15px;
	}
	.side_conrents .side_nav .side_nav_list > li {
		font-size: 14px;
	}
	.side_conrents .side_block02 {
		display: none;
	}
	.side_conrents .side_block03, .side_conrents .side_block04 {
		display: none;
	}
	.side_conrents .logout_btn a {
		margin: 0 10%;
		font-size: 16px;
	}
	.side_conrents .personal_group_side_block {
		margin: 10px 10% 0;
	}
	.side_conrents .personal_group_side_block .ph {
		margin: 0 10%;
	}
	.side_conrents .personal_group_side_block .btn {
		margin: 10px 10% 0;
	}
	.side_conrents .personal_group_side_block .text {
		margin-top: 10px;
	}
	[class*="table_"] {
		margin-top: 15px;
		font-size: 14px;
	}
	[class*="table_"] th {
		padding: 10px 5px;
	}
	[class*="table_"] td {
		padding: 10px;
	}
	.table_03, .table_04 {
		width: 790px;
	}
	.table_03 th, .table_04 th {
		padding: 10px;
	}
	.table_03 td, .table_04 td {
		padding: 10px;
		font-size: 14px;
	}
	.table_03 td:last-child, .table_04 td:last-child {
		padding: 10px;
	}
	.table_03 td ul li, .table_04 td ul li {
		font-size: 12px;
	}
	.table_05 {
		width: 790px;
	}
	.btnText {
		font-size: 13px !important;
	}
	.topicpath {
		display: none;
		min-width: 100%;
	}
	.topicpath .list {
		padding: 0 0 0 10px;
		font-size: 12px;
	}
	.topicpath .list li:not(:last-child) {
		margin-right: 25px;
	}
	.topicpath .list li:not(:last-child)::after {
		right: -15px;
	}
	.topUp_btn {
		position: fixed;
		bottom: 15px;
		right: 10px;
		z-index: 999;
	}
	.topUp_btn a {
		display: block;
		width: 45px;
		height: 45px;
		background: rgba(51, 51, 51, 0.33);
		border-radius: 50%;
		position: relative;
	}
	.topUp_btn a::after {
		content: "";
		display: block;
		width: 15px;
		height: 15px;
		border-top: 2px solid #fff;
		border-left: 2px solid #fff;
		position: absolute;
		top: 55%;
		left: 50%;
		transform: translate(-50%, -50%) rotate(45deg);
	}
	main {
		padding-top: 72px;
	}
	#alittle201905 .side_conrents {
		display: none;
	}
	#alittle201905 .lower_contents {
		float: none;
		width: 100%;
		padding: 25px 0;
	}
	#alittle201905 .page_lead {
		font-size: 14px;
	}
	#alittle201905 .page_lead + .block {
		margin-top: 20px;
	}
	#page .in-page_column_area + .block {
		margin-top: 40px;
	}
	#page .column_area {
		margin: 20px 5% 0;
	}
	#page .column_area .btnCol_3 {
		width: 100%;
	}
	#page .column_area .btnCol_3:not(:last-child) {
		margin-bottom: 20px;
	}
	#page .block .hdg_04 {
		margin-top: 10px;
	}
	#page .block .lead {
		margin-top: 10px;
		font-size: 14px;
	}
	#page .block .lead + .hdg_03 {
		margin-top: 20px;
	}
	#page .block .lead b {
		font-size: 15px;
	}
	#page .block .ph_title {
		font-size: 12px;
	}
	#page .block .ph {
		margin-top: 10px;
	}
	#page .block .ph + .ph_title {
		margin-top: 15px;
	}
	#page .block .anno02 {
		margin-top: 20px;
		padding-top: 10px;
		font-size: 12px;
	}
	#page .block + .block {
		margin-top: 25px;
	}
	.top_block {
		padding: 22px 0;
	}
	.top_block [class*="hdg"] {
		min-width: 100%;
	}
	.top_block .column_area {
		min-width: 100%;
		max-width: 100%;
		margin: 22px auto 0;
	}
	.company_area {
		padding-top: 30px;
	}
	.company_area .column_area {
		padding: 0 4%;
	}
	.company_area .column_area .btn:not(:last-child) {
		margin-bottom: 6px;
	}
	.company_area .column_area .btnCol_3 {
		width: calc(100% / 2 - 5px);
	}
	.company_area .column_area .btnCol_3:last-child {
		width: 100%;
		margin: 0 10%;
	}
	.company_area .column_area .btn_01-2 a {
		font-size: 13px;
	}
	.business_area .inner {
		max-width: 100%;
		margin-top: 25px;
		padding: 0 4%;
	}
	.business_area .inner + .inner {
		margin-top: 0;
	}
	.business_area .inner .hdg_02 {
		min-width: 100%;
	}
	.business_area .inner .column_area {
		min-width: 100%;
		margin-top: 12px;
	}
	.business_area .inner + .inner .column_area .col_list:not(:last-child) {
		margin-bottom: 20px;
	}
	.personal_area {
		padding: 22px 4%;
	}
	.personal_area .column_area {
		min-width: 100%;
		margin-top: 30px;
		padding: 0;
	}
	.inquiry_area {
		min-width: 100%;
		padding: 40px 0 50px;
	}
	.inquiry_area .hdg_01 {
		min-width: 100%;
		max-width: 100%;
	}
	.inquiry_area .inner {
		flex-wrap: wrap-reverse;
		width: 100%;
		margin-top: 40px;
		padding: 0 4%;
	}
	.inquiry_area .inner .box {
		margin-top: 20px;
	}
	.inquiry_area .inner .box .text {
		text-align: center;
		font-size: 12px;
	}
	.inquiry_area .inner .box .btn {
		margin: 25px 0 0;
		padding: 0 11%;
	}
	.inquiry_area .inner .ph {
		padding: 0 15%;
	}
	.news_area {
		min-width: 100%;
		margin: 40px 0 30px;
	}
	.news_area .news_list {
		width: 100%;
		margin-top: 37px;
		padding: 0 4%;
	}
	.news_area .news_list li {
		padding-bottom: 10px;
		font-size: 12px;
	}
	.news_area .news_list li:not(:first-child) {
		margin-top: 10px;
	}
	.news_area .news_list li .day {
		display: block;
		margin-right: 0;
		margin-bottom: 7px;
		font-size: 10px;
	}
	.news_area .news_list li .new {
		margin-right: 0;
		font-size: 10px;
	}
	.news_area .news_list li a {
		display: block;
		margin-top: 5px;
		line-height: 1.6;
	}
	.news_area .link_text {
		width: 100%;
		font-size: 10px;
	}
	.news_area .link_text a::after {
		right: -10px;
	}
	div#alittle201905 div.qrcodeBox, div#alittle201905 div.smartphoneBox {
		float: none;
		width: 60%;
		text-align: center;
		_display: inline;
		margin-left: 20%;
		margin-top: 4%;
	}
	#alittle201905 .btn_online span {
		width: 95%;
		margin-right: 0;
		font-size: 20px;
		margin-left: -4%;
	}
	#alittle201905 .txt_toroku {
		margin-top: 0;
	}
	div#ichinichiContents div.headerB {
		padding: 0px 3%;
		border-right: 3px solid #009ce5;
		border-bottom: 3px solid #009ce5;
		height: 562px;
		margin-bottom: 12%;
	}
	#alittle201905 #footerArea {
		text-align: center;
	}
	#alittle201905 p#copyright {
		margin: 4% 0 -2% 0;
	}
}
@media (max-width: 736px) {
	#alittle201905 #footerArea {
		width: 100%;
	}
	#alittle201905 .primaryBtn_column_area_201905 {
		width: 97%;
		margin-left: -53px;
	}
	#alittle201905 .lowerMain_wrap {
		max-width: 680px;
		min-width: 680px;
		margin: 0 0px 50px 28px;
		padding: 0;
	}
	#alittle201905 .btn_online span {
		width: 682px;
		margin-left: 3%;
	}
	#alittle201905 div.qrcodeBox p.qrcode {
    float: left;
    padding: 13px 0 0 17px!important;
}
}
@media (max-width: 736px) {
	img {
		width: 100%;
		height: auto!important;
	}
	#alittle201905 .lowerMain_wrap {
		max-width: 620px;
		min-width: 620px;
		margin: 0 0px 50px 60px;
	}
	#alittle201905 .btn_online span {
		width: 620px;
		margin-left: 3%;
	}
	#alittle201905 table.noStyle th {
		width: 25%;
	}
	#alittle201905 div.headerB {
		height: 457px!important;
	}
}
@media (max-width: 670px) {
	#alittle201905 .lowerMain_wrap {
		margin: 0 0px 50px 24px;
	}
}
@media (max-width: 640px) {
	#alittle201905 .lowerMain_wrap {
		max-width: 600px;
		min-width: 600px;
		margin: 0 0px 50px 21px;
	}
	#alittle201905 table.noStyle th {
		width: 25%;
	}
	#alittle201905 .btn_online span {
		width: 600px;
	}
	#alittle201905 div.headerB {
		height: 442px!important;
	}
}
@media (max-width:570px) {
	#alittle201905 .lowerMain_wrap {
		max-width: 530px;
		min-width: 530px;
		margin: 0 0px 50px 21px;
	}
	#alittle201905 .btn_online span {
		width: 530px;
	}
	#alittle201905 table.noStyle th {
		width: 28%;
	}
	#alittle201905 div.headerB {
		margin-bottom: 16%!important;
	}
	#alittle201905 div.headerB {
		height: 391px!important;
	}
}
@media (max-width:480px) {
	img {
		width: 100%;
		height: auto!important;
	}
	#alittle201905 div.headerB {
		height: 285px!important;
		margin-bottom: 13%!important;
	}
	#alittle201905 .qrcodeBox h2 {
		max-width: 100%!important;
	}
	#alittle201905 .lowerMain_wrap {
		max-width: 93%;
		min-width: 93%;
		margin: 0 0px 50px 15px;
	}
	#alittle201905 div.headerB {
		padding: 0px 3%;
		border-right: 3px solid #009ce5;
		border-bottom: 3px solid #009ce5;
		height: 562px;
		margin-bottom: 23%;
	}
	div#alittle201905 div.qrcodeBox, div#alittle201905 div.smartphoneBox {
		max-width: 90%;
		width: 90%;
		margin-left: 5%;
	}
	#alittle201905 table.noStyle th {
		width: 35%;
	}
	#alittle201905 .border {
		padding: 3% 0% 3% 2%;
	}
	#alittle201905 .btn_online span {
		width: 388px;
		margin-left: 5%;
	}
	#alittle201905 table.noStyle th {
		width: 37%;
	}
	#alittle201905 .btn_online span {
		font-size: 0.9em;
	}
	#alittle201905 div.headerB {
		height: 285px!important;
		border: 1.5px solid #009ce5!important;
	}
	#alittle201905 div.headerB {
		background: none!important;
	}
	#alittle201905 .headerB h1 {
		margin-top: 1%;
	}
	#alittle201905 p#copyright {
    margin: 6% 0 0% 0;
}
}
@media (max-width:385px) {
	#alittle201905 div.headerB {
		height: 257px!important;
		margin-bottom: 12%!important;
	}
	#alittle201905 div.smartphoneBox div.action {
		margin-left: -8px!important;
	}
	#alittle201905 .border {
		padding: 3% 0% 3% 2%!important;
	}
	#alittle201905 table {
		font-size: 12px!important;
	}
	#alittle201905 p.note {
		letter-spacing: -0.03em;
	}
	#alittle201905 .btn_online span {
		width: 350px;
		margin-left: 18px;
	}
}
@media (max-width:360px) {
	#alittle201905 div.smartphoneBox div.action {
		margin-left: -10px!important;
	}
	#alittle201905 div.smartphoneBox div.action {
		width: 320px!important;
	}
	#alittle201905 div.smartphoneBox p.button {
		padding: 30px 0 0 4px!important;
	}
	#alittle201905 .btn_online span {
		width: 338px;
	}
	#alittle201905 div.headerB {
		height: 249px!important;
	}
}
@media (max-width:320px) {
	#alittle201905 div.headerB {
		height: 221px!important;
	}
	#alittle201905 .block + .block {
    margin-top: 25px;
    width: 95%;
    margin-left: 3%;
}
	#alittle201905 .btn_online span {
    width: 285px;
    margin-left: 20px;
}
	#alittle201905 table {
    font-size: 10px!important;
}
	#alittle201905 p.note {
    font-size: 10px;
}
	#alittle201905 .qrcodeBox .action .text {
		        width: 50%!important;
	}
	#alittle201905 div.qrcodeBox p.qrcode {
    width: 32%!important;
}
	#alittle201905 div.qrcodeBox p.qrcode img {
		margin-left: 3px;
}
	#alittle201905 div.qrcodeBox div.action {
    width: 270px!important;
    background-size: 125%!important;
}
	#alittle201905 .smartphoneBox .action .text {
		    width: 50%!important;
	}
	#alittle201905 div.smartphoneBox p.button {
    width: 32%!important;
}
	#alittle201905 div.smartphoneBox div.action {
    width: 270px!important;
    background-size: 108%!important;
}
	#alittle201905 div.smartphoneBox .button img {
		margin-left: 20px!important;
		margin-top: -8%;
	}
}
